Introducing Samsung PC Studio II 2.0 PIMS & FIle Manager

Présentation d'Samsung PC Studio II 2.0 PIMS & FIle Manager

  • Introduction d'Samsung PC Studio II 2.0 PIMS & FIle Manager

  • Démarrage d'Samsung PC Studio II 2.0 PIMS & FIle Manager

  • Utilisation des menus et de la barre d'outils

  • Gestion du répertoire

  • Gestion des messages courts (SMS)

  • Gestion du calendrier

  • Gestion des compteurs d'appels

  • Utilisation des outils Samsung PC Studio II 2.0 PIMS & FIle Manager
© 2004 Samsung Electronics Co., Ltd. All rights reserved.


Introduction d'Samsung PC Studio II 2.0 PIMS & FIle Manager

Samsung PC Studio II 2.0 PIMS & FIle Manager est un utilitaire qui vous permet d'établir une connexion (via un cable ou un port infrarouge) entre votre téléphone et votre PC, et de contrôler toutes les informations stockées dans la mémoire de votre téléphone (numéros de téléphone, messages SMS, calendrier, compteurs d'appels et sonnerie).

  • Fonctions d'Samsung PC Studio II 2.0 PIMS & FIle Manager

  • Démarrage d'Samsung PC Studio II 2.0 PIMS & FIle Manager

  • Configuration d'Samsung PC Studio II 2.0 PIMS & FIle Manager

  • Arrêt d'Samsung PC Studio II 2.0 PIMS & FIle Manager


Easy-to-use graphic interface

Fonctions d'Samsung PC Studio II 2.0 PIMS & FIle Manager

Interface graphique facile à utiliser

  1. Vous pouvez installer Samsung PC Studio II 2.0 PIMS & FIle Manager sous Windows98, Windsow ME, Windows 2000 ou Windows XP.

  2. Utilisez les menus contextuels et la fonction glisser-déplacer pour accélérer la copie, le déplacement et la suppression des données.

  3. Accédez aux options les plus fréquemment utilisées à l'aide de la barre d'outils.

Fonction Glisser-déplacer

Utilisez la fonction Glisser-déplacer comme dans l'Explorateur Windows.

Messages préréglés

Pour éviter de retaper les messages fréquemment utilisés lors de chaque envoi, vous pouvez les pré-enregistrer et les envoyer automatiquement à tout moment.

Lien avec Outlook Express

  1. Vous pouvez envoyer un courrier électronique à une adresse électronique stockée dans le répertoire.

  2. Vous pouvez également envoyer un message SMS par courrier électronique.

  3. Vous pouvez échanger des données entre le répertoire d'Samsung PC Studio II 2.0 PIMS & FIle Manager et le carnet d'adresses de Windows.

File Manager

Permet de télécharger des fichiers de votre ordinateur dans le téléphone et du téléphone dans votre ordinateur. Le téléchargement de fichiers d'image n'est pas pris en charge par tous les modčles de téléphone.

Internet Access

Internet Access est une application qui permet de relier un PC r Internet r l'aide d'un téléphone GPRS/UMTS.
Vous pouvez naviguer sur Internet r l'aide de Internet Access.

Image Editor

Image Editor permet d'éditer facilement des images de fond ou d'y ajouter des effets spéciaux afin de créer des fonds d'écran personnalisés.

Live Update

Cette fonction vous permet de mettre ŕ jour automatiquement les données d'Samsung PC Studio II 2.0 PIMS & FIle Manager et du téléphone.


Démarrage d'Samsung PC Studio II 2.0 PIMS & FIle Manager

Pour démarrer Samsung PC Studio II 2.0 PIMS & FIle Manager, procédez comme suit.

Sélectionnez [Démarrer]-[Programmes]-[Samsung PC Studio II 2.0]-[PIMS & File Manager]-[PIMS & File Manager] dans la barre des tâches Windows.

Remarque : le dossier Samsung PC Studio II 2.0 PIMS & FIle Manager est ajouté automatiquement au dossier Program Files ŕ l'installation du logiciel.

COM1 est sélectionné par défaut lorsque Samsung PC Studio II 2.0 PIMS & FIle Manager est lancé. S'il est disponible, IrDA est sélectionné par défaut.
(Tout d'abord, vous devez mettre ŕ jour Windows 2000 avec le Service Pack 3 et appliquer un correctif pour prendre en charge l'IrDA.)

Vous pouvez changer de port COM manuellement dans le menu [Fichier]-[Configuration]


Setting Up Samsung PC Studio II 2.0 PIMS & FIle Manager

Cliquez sur [OK] pour enregistrer les paramčtres ; sinon, cliquez sur [Annuler].
Informations utilisateur
Port série ŕ utiliser (COM1, COM2, COM3, COM4, COM5, COM6, COM7, COM8, IrDA).
Vitesse en baud : 19200, 28800, 38400, 57600, 115200.
Sélectionnez la langue.

Configuration d'Samsung PC Studio II 2.0 PIMS & FIle Manager

COM1 est sélectionné par défaut lorsque vous lancez Samsung PC Studio II 2.0 PIMS & FIle Manager. Si l'option est disponible, vous pouvez définir IrDA comme port COM. Tout d'abord, vous devez mettre ŕ jour Windows 2000 avec le Service Pack 3 et appliquer un correctif pour prendre en charge l'IrDA.

Cliquez sur l'illustration ci-dessous pour obtenir une description des différentes parties de la fenêtre.

Entrez les paramètres requis et cliquez sur le bouton [OK] pour retourner dans la fenêtre de démarrage.

Remarque : si vous souhaitez vérifier et/ou modifier les paramètres, vous pouvez à tout moment accéder à cette fenêtre en sélectionnant [Fichier]-[Configuration].


There are three ways to stop Samsung PC Studio II 2.0 PIMS & FIle Manager

Arrêt d'Samsung PC Studio II 2.0 PIMS & FIle Manager

Vous pouvez quitter Samsung PC Studio II 2.0 PIMS & FIle Manager de trois façons.

  • Cliquez sur le bouton [Fermer] dans le coin supérieur droit de la fenêtre principale.

  • Choisissez [Fichier]-[Quitter] .

  • Appuyez sur Alt + X ou sur Alt + F4 .


The following illustration shows the Samsung PC Studio II 2.0 PIMS & FIle Manager menu bar

Charge les données du répertoire, du service SMS, du calendrier et des compteurs d'appels à partir de votre téléphone.
Ajoute une nouvelle entrée dans le répertoire.
Supprime l'élément sélectionné.
Lance Microsoft Outlook ou Netscape Mail afin de vous permettre d'écrire et d'envoyer un courrier électronique.
Imprime les entrées du répertoire, les messages SMS, les entrées du calendrier ou des compteurs d'appels, selon votre choix.
Lance le compositeur de mélodie.
Télécharge une mélodie dans votre téléphone.
Télécharge une image dans votre téléphone.
Lance Internet Access.
Ajoute une nouvelle entrée dans le calendrier.
Envoie un nouveau message SMS.
Répond ŕ un message reçu.
Transfčre un message reçu.
Renvoie un message.
Vous pouvez télécharger un fichier multimédia vers votre téléphone GPRS/UMTS.
Téléchargement de fichiers dans les deux sens.
Lance Image Editor.
Sauvegarder les données du répertoire.
Restaurer les données du répertoire.

Utilisation des menus et de la barre d'outils

L'illustration suivante représente la barre de menus d'Samsung PC Studio II 2.0 PIMS & FIle Manager.

Cliquez sur chaque menu de l'illustration pour obtenir une description des options correspondantes.

L'illustration suivante représente la barre d'outils d'Samsung PC Studio II 2.0 PIMS & FIle Manager.

Cliquez sur chaque icône de l'illustration pour obtenir une description de la fonction correspondante.

Répertoire

Compteurs d'appels

calendrier

SMS


The following illustration shows the Samsung PC Studio II 2.0 PIMS & FIle Manager menu bar

Menu Fichier

Recharger

Charge tout ou partie des données stockées dans votre téléphone. Ces options sont disponibles seulement si vous avez sélectionné le mode En ligne.

Configuration

Crée un environnement de communication nécessaire à la connexion de votre PC à votre téléphone.

Configuration de l'impression

Configure les paramètres nécessaires à l'impression de données existantes.

Imprimer, Aperçu avant impression

Imprime des données ou donne un aperçu des données à imprimer.

Quitter

Quitte Samsung PC Studio II 2.0 PIMS & FIle Manager.


New

Menu Modifier

Nouveau

Crée un nouvel élément (entrée de répertoire, message SMS ou entrée de calendrier).

Afficher/Editer

Modifie l'élément sélectionné (entrée de répertoire, message SMS ou entrée de calendrier).

Couper

Coupe les données sélectionnées et les place dans le presse-papiers.

Copier

Copie les données sélectionnées et les place dans le presse-papiers.

Coller

Colle les données du presse-papiers.

Supprimer, Supprimer tout

Supprime les données sélectionnées ou toutes les données du type courant.

Sélectionner tout

Sélectionne toutes les données du type courant.


Default View

Menu Affichage

Affichage par défaut

Indique le type de données à afficher par défaut.

Barre d'outils

Affiche ou masque la barre d'outils dans la fenêtre.

Barre d'état

Affiche ou masque la barre d'état dans la fenêtre.

Tri

Trie les données du répertoire, des messages SMS, du calendrier ou des compteurs d'appels en ordre croissant ou décroissant.


New Message

Menu Répertoire

Nouveau message

Crée et envoie un nouveau message au numéro de téléphone sélectionné dans le répertoire.

Envoyer du courrier

Envoie un courrier électronique à l'adresse électronique sélectionnée dans le répertoire.


New Message

Menu SMS

Nouveau message

Crée et envoie un nouveau message.

Répondre

Répond au message reçu.

Transférer

Transfère un message reçu à une autre personne.

Envoyer

Renvoie un message envoyé précédemment.

Liste de messages préenregistrés

Enregistre les messages les plus fréquemment utilisés.


Melody Composer

Menu Outils

File Manager

Permet de télécharger des fichiers de votre ordinateur dans le téléphone et du téléphone dans votre ordinateur. Le téléchargement de fichiers d'image n'est pas pris en charge par tous les modčles de téléphone.

Internet Access

Internet Access est une application qui permet de relier un PC ŕ Internet ŕ l'aide d'un téléphone GPRS/UMTS. Vous pouvez naviguer sur Internet ŕ l'aide de Internet Access.

Image Editor

Image Editor permet d'éditer facilement des images de fond ou d'y ajouter des effets spéciaux afin de créer des fonds d'écran personnalisés.

Sauvegarder - Répertoire

Sauvegarder - Répertoire, cette fonction crée un fichier de sauvegarde du répertoire avec extension "*.esb".

Restaurer - Répertoire

Les données du répertoire issues du fichier de sauvegarde sont enregistrées dans le PC, la mémoire de stockage ou la carte SIM.


Help Contents

Menu Aide

Sommaire de l'aide

Affiche la page du sommaire de l'aide en ligne.

A propos d'PIMS & File Manager

Affiche une boîte de dialogue donnant des informations sur Samsung PC Studio II 2.0 PIMS & FIle Manager (version et copyright).

Live Update

Vous pouvez automatiquement mettre à jour Samsung PC Studio II 2.0 PIMS & FIle Manager par Internet.


With the Phonebook Management feature, you can:

Gestion du répertoire

Avec la fonction de gestion du répertoire, vous pouvez :

  • Stocker et conserver les mêmes informations personnelles à la fois sur votre téléphone et sur votre PC.

  • Composer un numéro ou envoyer un message directement depuis votre téléphone.

  • Envoyer un courrier électronique via Microsoft Outlook Express, par exemple.

  • Création/Modification d'une entrée de répertoire

  • Déplacement et copie d'une entrée de répertoire

  • Suppression d'une entrée de répertoire

  • Sélection de toutes les entrées de répertoire

  • Envoi d'un message

  • Envoi d'un courrier électronique


To create a phonebook entry, proceed as follows

Détails de l'entrée de répertoire :
- Numéro identifiant l'entrée dans le répertoire de l'ordinateur, du téléphone ou de la carte SIM
- Nom de la personne associée

L'utilisateur peut stocker des N° de téléphone sous Téléphone mobile, Domicile, Bureau, Autre, Fax, Email, Page d'accueil , Mémo

Cliquez sur [OK] pour enregistrer l'entrée ou sur [Annuler] pour ignorer les paramčtres.
Pour envoyer un message SMS à cette personne, cliquez sur le bouton [Envoyer] ; pour plus d'informations, reportez-vous à la section Envoi d'un message.
Répertoire dans lequel l'entrée doit ętre stockée :
- Carte SIM (Subscriber Identity Module, module d'identité de l'abonné),
- Mémoire du téléphone (MS),
- Ordinateur

Création/Modification d'une entrée de répertoire

Pour créer une entrée de répertoire, procédez comme suit.

  1. Dans la barre de menus, sélectionnez [Modifier]-[Nouveau]-[Répertoire] ou cliquez avec le bouton droit de la souris dans la fenêtre d'affichage des listes et sélectionnez [Nouveau] dans le menu contextuel. La boîte de dialogue Répertoire s'affiche. Cliquez sur l'illustration pour obtenir une description des différentes zones de cette boîte.

  2. Entrez les informations requises dans les différentes zones.

  3. Cliquez sur le bouton [OK]. Pour ignorer les paramètres, cliquez sur le bouton [Annuler].

Pour modifier une entrée de répertoire, procédez comme suit.

  1. Après avoir sélectionné l'entrée du répertoire à modifier, choisissez [Modifier]-[Afficher/Editer] dans la barre de menus ou cliquez avec le bouton droit de la souris sur l'entrée et sélectionnez [Modifier] dans le menu contextuel.

  2. Modifiez les informations requises dans les différentes zones.

  3. Cliquez sur le bouton [OK]. Pour ignorer
    4. ces modifications, cliquez sur le bouton [Annuler].


To move a phonebook entry, proceed as follows

Déplacement et copie d'une entrée de répertoire

Pour déplacer une entrée de répertoire, procédez comme suit.

  1. Après avoir sélectionné l'entrée du répertoire à déplacer, choisissez [Modifier]-[Couper] dans la barre de menus ou cliquez sur l'entrée avec le bouton droit de la souris et sélectionnez [Couper] dans le menu contextuel.

  2. Dans l'arborescence, sélectionnez l'emplacement de destination de l'entrée.

  3. Dans la barre de menus, sélectionnez [Modifier]-[Coller] ou cliquez sur l'emplacement avec le bouton droit de la souris et sélectionnez [Coller] dans le menu contextuel.

    Utilisation de la fonction Glisser-déplacer

    Dans le répertoire, cliquez sur l'entrée à déplacer et faites-la glisser vers son nouvel emplacement dans l'arborescence.

Pour copier une entrée de répertoire, procédez comme suit.

  1. Après avoir sélectionné l'entrée du répertoire à copier, choisissez [Modifier]-[Copier] dans la barre de menus ou cliquez sur l'entrée avec le bouton droit de la souris et sélectionnez [Copier] dans le menu contextuel.

    2. Dans l'arborescence, sélectionnez l'emplacement où l'entrée doit être copiée.

  2. Dans la barre de menus, sélectionnez [Modifier]-[Coller] ou cliquez sur l'emplacement avec le bouton droit de la souris et sélectionnez [Coller] dans le menu contextuel.

    Utilisation de la fonction Glisser-déplacer

    Dans le répertoire, cliquez sur l'entrée à copier, maintenez la touche [Ctrl] enfoncée et faites glisser l'entrée vers son nouvel emplacement dans l'arborescence.


To delete a phonebook entry, proceed as follows

Suppression d'une entrée de répertoire

Pour supprimer une entrée de répertoire, procédez comme suit.

Cliquez sur l'entrée à supprimer du répertoire et choisissez [Modifier]- [Supprimer] dans la barre de menus ou cliquez sur l'entrée avec le bouton droit de la souris et sélectionnez [Supprimer] dans le menu contextuel.

Pour supprimer toutes les entrées de répertoire, procédez comme suit.

  1. Dans l'arborescence, sélectionnez le répertoire dont vous souhaitez supprimer toutes les entrées.

  2. Dans la barre de menus, sélectionnez [Modifier]-[Supprimer tout] ou cliquez sur le répertoire avec le bouton droit de la souris et sélectionnez [Suppprimer tout] dans le menu contextuel.


To select all phonebook entries, proceed as follows

Sélection de toutes les entrées de répertoire

Pour sélectionner toutes les entrées de répertoire, procédez comme suit.

Dans la barre de menus, sélectionnez [Modifier]-[Sélectionner tout] ou cliquez avec le bouton droit de la souris dans la fenêtre d'affichage des listes et choisissez [Sélectionner tout] dans le menu contextuel.


To send a message to a person in your phonebook, proceed as follows

Envoi d'un message

Pour envoyer un message à une personne dont le numéro figure dans le répertoire, procédez comme suit.

  1. Dans le répertoire, sélectionnez l'entrée correspondant à la personne à qui envoyer le message.

  2. Dans la barre de menus, sélectionnez [Répertoire]-[Nouveau message] ou cliquez sur l'entrée avec le bouton droit de la souris et sélectionnez [Nouveau message] dans le menu contextuel.

  3. Tapez votre message.

  4. Définissez les options requises et indiquez l'emplacement du dossier de sauvegarde du message.

  5. Pour envoyer le message, cliquez sur le bouton [Envoyer] . Pour annuler le message et retourner à la fenêtre principale, cliquez sur le bouton [Annuler] .


To send an E-mail to a person in your phonebook, proceed as follows

Envoi d'un courrier électronique

Pour envoyer un courrier électronique à une personne dont le numéro figure dans votre répertoire, procédez comme suit.

  1. Dans le répertoire, sélectionnez l'entrée correspondant à la personne à qui envoyer le courrier électronique.

  2. Dans la barre de menus, sélectionnez [Répertoire]-[Envoyer du courrier] ou cliquez sur l'entrée avec le bouton droit de la souris et sélectionnez [Envoyer du courrier] dans le menu contextuel. L'assistant de messagerie électronique démarre automatiquement.

  3. Composez votre message et envoyez-le.


With the SMS Message Management feature, you can:

Gestion des messages SMS

Avec la fonction de gestion des messages SMS, vous pouvez :

  • Stocker des messages sur votre téléphone et votre PC.

  • Envoyer et transférer des messages.

  • Répondre aux messages reçus.

  • Enregistrer les messages envoyés sur votre téléphone et votre PC.

  • Affichage des messages SMS

  • Envoi d'un message SMS

  • Déplacement et copie d'un message SMS

  • Suppression d'un message SMS

  • Sélection de tous les messages SMS

  • Utilisation de la liste de messages préréglés


In the tree view, you can view all your SMS messages or select a specific SMS location to view the content of a given SMS mess

Affichage des messages SMS

Dans l'arborescence, vous pouvez afficher tous vos messages SMS ou sélectionner un dossier SMS spécifique pour consulter le contenu d'un message en particulier.

Pour afficher tous les messages SMS, procédez comme suit.

  1. Dans l'arborescence, développez la structure SMS en cliquant sur [SMS] .

  2. Pour afficher la liste des messages stockés sur votre PC, dans votre carte SIM ou dans la mémoire de votre téléphone (MS), cliquez sur la branche appropriée de l'arborescence.

Pour afficher le contenu d'un message en particulier, procédez comme suit.

  1. Développez la partie appropriée de l'arborescence SMS, comme indiqué ci-dessus.

  2. Cliquez sur le message SMS que vous souhaitez consulter.


To send a new message, proceed as follows

Numéro de téléphone et nom de la personne à qui envoyer le message.

- voyant indiquant si vous souhaitez enregistrer et envoyer le message, l'envoyer uniquement ou l'enregistrer uniquement.
Sélectionnez la mémoire dans laquelle le message doit être enregistré.
Texte du message à envoyer. Il peut contenir jusqu' à 160 caractčres.

Cliquez ici pour rechercher le numéro dans le répertoire.

Pour utiliser un message préenregistré, cliquez sur le bouton [Messages préenregistré]. Reportez-vous à la rubrique Utilisation de la liste de messages préenregistrés pour obtenir de plus amples informations.

- Pour envoyer le message, cliquez sur le bouton [OK].
- Pour annuler votre message et retourner ŕ la fenętre principale, cliquez sur le bouton [Annuler].

Envoi d'un message SMS

Pour envoyer un nouveau message, procédez comme suit.

  1. Dans la barre de menus, sélectionnez [SMS]-[Nouveau message] ou cliquez avec le bouton droit de la souris dans la fenêtre d'affichage des listes et sélectionnez [Nouveau message] dans le menu contextuel.
    La boîte de dialogue Nouveau message s'affiche. Cliquez sur l'illustration pour obtenir une description des différentes zones de cette boîte.

  2. Tapez votre message.

  3. Définissez les options requises et indiquez l'emplacement du dossier de sauvegarde du message.

  4. Pour envoyer le message, cliquez sur le bouton [OK]. Pour annuler le message et retourner à la fenêtre principale, cliquez sur le bouton [Annuler].

    5.

Pour répondre à un message, procédez comme suit.

  1. Dans l'arborescence SMS, sélectionnez un message reçu.

  2. Dans la barre de menus, sélectionnez [SMS]-[Répondre] ou cliquez sur le message avec le bouton droit de la souris et sélectionnez [Répondre] dans le menu contextuel.

  3. Tapez votre message.

  4. Définissez les options requises et indiquez l'emplacement du dossier de sauvegarde du message.

  5. Pour envoyer le message, cliquez sur le bouton [OK]. Pour annuler le message et retourner à la fenêtre principale, cliquez sur le bouton [Annuler].

Pour transférer un message à une autre personne, procédez comme suit.

  1. Dans l'arborescence SMS, sélectionnez le message à transférer.

  2. Dans la barre de menus, sélectionnez [SMS]-[Transférer] ou cliquez sur le message avec le bouton droit de la souris et sélectionnez [Transférer] dans le menu contextuel.

  3. Saisissez le numéro de téléphone et le nom de la personne à qui transférer le message.

  4. Définissez les options requises et indiquez l'emplacement du dossier de sauvegarde du message.

  5. Pour transférer le message, cliquez sur le bouton [OK]. Pour annuler le message et retourner à la fenêtre principale, cliquez sur le bouton [Annuler].

Pour renvoyer un message, procédez comme suit.

  1. Dans l'arborescence SMS, sélectionnez le message à renvoyer.

  2. Dans la barre de menus, sélectionnez [SMS]-[Envoyer] ou cliquez sur le message avec le bouton droit de la souris et sélectionnez [Envoyer] dans le menu contextuel.

  3. Confirmez le message et modifiez-le si nécessaire.

  4. Définissez les options requises et indiquez l'emplacement du dossier de sauvegarde du message.

  5. Pour renvoyer le message, cliquez sur le bouton [OK]. Pour annuler le message et retourner à la fenêtre principale, cliquez sur le bouton [Annuler].


Moving and Copying SMS Messages

Déplacement et copie d'un message SMS

Pour déplacer un message SMS, procédez comme suit.

  1. Après avoir sélectionné le message à déplacer dans l'arborescence SMS, choisissez [Modifier]-[Couper] dans la barre de menus ou cliquez sur le message avec le bouton droit de la souris et sélectionnez [Couper] dans le menu contextuel.

  2. Dans l'arborescence, sélectionnez l'emplacement de destination du message.

  3. Dans la barre de menus, sélectionnez [Modifier]-[Coller] ou cliquez sur l'emplacement avec le bouton droit de la souris et sélectionnez [Coller] dans le menu contextuel.

    4. Utilisation de la fonction Glisser-déplacer

    Dans l'arborescence SMS, cliquez sur le message à déplacer et faites-le glisser vers son nouvel emplacement.

Pour copier un message SMS, procédez comme suit.

  1. Après avoir sélectionné le message à copier dans l'arborescence SMS, choisissez [Modifier]-[Copier] dans la barre de menus ou cliquez sur le message avec le bouton droit de la souris et sélectionnez [Copier] dans le menu contextuel.

  2. Dans l'arborescence, sélectionnez l'emplacement où le message doit être copié.

  3. Dans la barre de menus, sélectionnez [Modifier]-[Coller] ou cliquez sur l'emplacement avec le bouton droit de la souris et sélectionnez [Coller] dans le menu contextuel.

    Utilisation de la fonction Glisser-déplacer

    Dans l'arborescence SMS, cliquez sur le message à copier, maintenez la touche [Ctrl] enfoncée et faites glisser le message vers son nouvel emplacement.


To delete an SMS message, proceed as follows

Suppression d'un message SMS

Pour supprimer un message SMS, procédez comme suit.

Dans l'arborescence SMS, cliquez sur le message à supprimer et choisissez [Modifier]-[Supprimer] dans la barre de menus ou cliquez avec le bouton droit de la souris sur le message et sélectionnez [Supprimer] dans le menu contextuel.

Pour supprimer tous les messages SMS, procédez comme suit.
  1. Dans l'arborescence, sélectionnez l'emplacement (ordinateur, carte SIM, mémoire du téléphone) duquel les messages sont à supprimer.

  2. Dans la barre de menus, sélectionnez [Modifier]-[Supprimer tout] ou cliquez sur l'emplacement avec le bouton droit de la souris et sélectionnez [Supprimer tout] dans le menu contextuel.


To select all SMS messages, proceed as follows

Sélection de tous les messages SMS

Pour sélectionner tous les messages SMS, procédez comme suit.

Dans la barre de menus, sélectionnez [Modifier]-[Sélectionner tout] ou cliquez avec le bouton droit de la souris dans la fenêtre d'affichage des listes et choisissez [Sélectionner tout] dans le menu contextuel.


To store frequently used messages so that you do not have to retype them each time, proceed as follows

Nom attribué à un message préenregistré. Cliquez sur le nom pour afficher le texte du message et sélectionnez-le, modifiez-le ou supprimez-le.
Pour sélectionner un message préréglé à utiliser avec les fonctions d'envoi et de réponse, cliquez sur [Sélectionner.]. Pour créer un nouveau message préréglé, cliquez sur le bouton [Ajouter]. Pour modifier un message préréglé existant, cliquez sur le bouton [Modifier]. Pour effacer un message préréglé existant, cliquez sur le bouton [Supprimer]. Pour retourner à la fenętre précédente, cliquez sur le bouton [Annuler].
Texte du message préréglé sélectionné. Il peut contenir jusqu' à 160 caractčres.
Nom à attribuer au nouveau message préréglé. Il peut contenir jusqu' à 50 caractčres.
Texte du nouveau message préréglé. Il peut contenir jusqu' à 160 caractčres.
Pour confirmer le nouveau message préréglé, cliquez sur [OK] ; sinon, cliquez sur [Annuler].

Utilisation de la liste de messages préréglés

Pour stocker des messages fréquemment utilisés afin d'éviter de les retaper à chaque envoi, procédez comme suit.

  1. Dans la barre de menus, sélectionnez [SMS]-[Liste de messages préenregistrés] ou cliquez avec le bouton droit de la souris dans la fenêtre d'affichage des listes et sélectionnez [Liste de messages préenregistrés] dans le menu contextuel.

    La boîte de dialogue Liste de messages préréglés s'affiche. Cliquez sur l'illustration pour obtenir une description des différentes zones de cette boîte.

  2. Pour sélectionner un message préréglé à utiliser pour envoyer un message SMS ou y répondre, cliquez sur le nom approprié, puis sur [Sélectionner.]. Pour créer un nouveau message préréglé, cliquez sur le bouton [Ajouter].

    La boîte de dialogue Nouveau message préréglé s'affiche. Cliquez sur l'illustration pour obtenir une description des différentes zones de cette boîte.

    3. Pour modifier un message préréglé existant, cliquez sur le bouton [Modifier]. Pour supprimer un message préréglé existant, cliquez sur le bouton [Supprimer].

  3. Après avoir entré le nom et tapé le texte du message préréglé, cliquez sur le bouton [OK]. Pour ignorer les données que vous avez entrées et retourner à la fenêtre précédente, cliquez sur [Annuler].


The Schedule Management feature enables you to:

Gestion du calendrier

La fonction de gestion du calendrier vous permet :

  • De conserver les dates de vos rendez-vous et de vos réunions,

  • De régler une alarme vous signalant les événements importants.

  • Affichage des événements du calendrier

  • Création/Modification d'un événement du calendrier

  • Déplacement et copie d'un événement du calendrier

  • Suppression d'un événement du calendrier

  • Sélection de tous les événements du calendrier


In the tree view, you can view the whole schedule or select a specific schedule location to view the content of a given event

Affichage des événements du calendrier

Dans l'arborescence, vous pouvez afficher tout le contenu du calendrier ou sélectionner un dossier spécifique pour consulter un événement en particulier.

Pour afficher tout le calendrier, procédez comme suit.

  1. Dans l'arborescence, développez la structure Calendrier en cliquant sur [Calendrier] .

  2. Pour afficher le contenu du calendrier stocké sur votre PC ou dans la mémoire de votre téléphone (MS), cliquez sur la branche appropriée de l'arborescence.

  3. Pour afficher le Planning, cliquez sur les boutons appropriés de la barre d'outils.

Pour afficher le contenu d'un événement en particulier, procédez comme suit.

  1. Développez la partie appropriée de l'arborescence Calendrier, comme indiqué ci-dessus.

  2. Cliquez sur l'événement que vous souhaitez consulter.


To create a new schedule event, proceed as follows

Date et heure de l'événement et bouton vous signalant si une alarme doit sonner à l'heure indiquée.
Emplacement de stockage de l'événement de calendrier (Ordinateur ou mémoire du téléphone)
Objet et lieu de l'événement.
Pour enregistrer l'événement, cliquez sur le bouton [OK] ; sinon, cliquez sur le bouton [Annuler].
Si vous souhaitez qu'un rendez-vous se répčte, désignez-le comme périodique.
Si vous activez une alarme, votre téléphone la déclenchera à l'heure programmée.
Entrez manuellement l'heure de programmation de l'alarme.
Lorsque vous ajoutez un événement au planning, vous pouvez également saisir toutes les informations utiles dans un mémo.

Création/Modification d'un événement du calendrier

Pour créer un nouvel événement, procédez comme suit.

  1. Dans la barre de menus, sélectionnez [Modifier]-[Nouveau]-[Calendrier] ou cliquez avec le bouton droit de la souris dans la fenêtre d'affichage des listes et sélectionnez [Nouveau] dans le menu contextuel.

    La boîte de dialogue Calendrier s'affiche. Cliquez sur l'illustration pour obtenir une description des différentes zones de cette boîte.

  2. Décrivez le nouvel événement.

  3. Sélectionnez l'emplacement de sauvegarde de l'événement du calendrier : mémoire du téléphone (MS) ou PC.

  4. Pour enregistrer l'événement, cliquez sur le bouton[OK] ; sinon, cliquez sur le bouton [Annuler].

Pour modifier un événement du calendrier, procédez comme suit.

  1. Après avoir sélectionné l'événement du calendrier à modifier, choisissez [Modifier]-[Afficher/Editer] dans la barre de menus ou cliquez avec le bouton droit de la souris sur l'événement et sélectionnez [Modifier] dans le menu contextuel.

  2. Modifiez les informations souhaitées dans les différentes zones.

  3. Cliquez sur le bouton [OK]. Pour ignorer ces changements, cliquez sur le bouton [Annuler].


To move a schedule event, proceed as follows

Déplacement et copie d'un événement du calendrier

Pour déplacer un événement du calendrier, procédez comme suit.

  1. Après avoir sélectionné l'événement à déplacer dans l'arborescence Calendrier, choisissez [Modifier]-[Couper] dans la barre de menus ou cliquez sur l'événement avec le bouton droit de la souris et sélectionnez [Couper] dans le menu contextuel.

  2. Dans l'arborescence, sélectionnez l'emplacement de destination de l'événement.

  3. Dans la barre de menus, sélectionnez [Modifier]-[Coller] ou cliquez sur l'emplacement avec le bouton droit de la souris et sélectionnez [Coller] dans le menu contextuel.

    4. Utilisation de la fonction Glisser-déplacer

    Dans l'arborescence Calendrier, cliquez sur l'événement à déplacer et faites-le glisser vers son nouvel emplacement.

Pour copier un événement du calendrier, procédez comme suit.
  1. Après avoir sélectionné dans l'arborescence Calendrier l'événement à copier, choisissez [Modifier]-[Copier] dans la barre de menus ou cliquez sur l'événement avec le bouton droit de la souris et sélectionnez [Copier] dans le menu contextuel.

  2. Dans l'arborescence, sélectionnez l'emplacement où l'événement doit être copié.

  3. Dans la barre de menus, sélectionnez [Modifier]-[Coller] ou cliquez sur l'emplacement avec le bouton droit de la souris et sélectionnez [Coller] dans le menu contextuel.

    4. Utilisation de la fonction Glisser-déplacer

    Dans l'arborescence Calendrier, cliquez sur l'événement à copier, maintenez la touche [Ctrl] enfoncée et faites glisser l'événement vers son nouvel emplacement dans l'arborescence.


To delete a schedule event, proceed as follows

Suppression d'un événement du calendrier

Pour supprimer un événement du calendrier, procédez comme suit.

Cliquez sur l'événement à supprimer du calendrier et choisissez [Modifier]-[Supprimer] dans la barre de menus ou cliquez avec le bouton droit de la souris sur l'événement et sélectionnez [Supprimer] dans le menu contextuel.

Pour supprimer tous les événements du calendrier, procédez comme suit.

  1. Dans l'arborescence Calendrier, sélectionnez l'emplacement (ordinateur ou mémoire du téléphone) duquel tous les événements sont à supprimer.

  2. Dans la barre de menus, sélectionnez [Modifier]-[Supprimer tout] ou cliquez sur l'emplacement avec le bouton droit de la souris et sélectionnez [Supprimer tout] dans le menu contextuel.


To select all schedule events, proceed as follows

Sélection de tous les événements du calendrier

Pour sélectionner tous les événements du calendrier, procédez comme suit.

Dans la barre de menus, sélectionnez [Modifier]-[Sélectionner tout] ou cliquez avec le bouton droit de la souris dans la fenêtre d'affichage des listes et choisissez [Sélectionner tout] dans le menu contextuel.


Managing Your Call Records

Gestion des compteurs d'appels

La fonction de gestion des compteurs d'appels vous permet d'obtenir des informations concernant :

  • les appels en absence.

  • les appels reçus.

  • les appels émis.

Vous pouvez également effacer tout ou partie des compteurs d'appels.

  • Affichage des compteurs d'appels

  • Suppression du contenu d'un compteur d'appels

  • Sélection du contenu d'un compteur d'appels


Viewing Call Records

Affichage des compteurs d'appels

Dans l'arborescence, vous pouvez consulter tous les appels d'une catégorie spécifique (Appels en absence, reçus ou émis) ou afficher les informations concernant un appel en particulier.

Pour afficher tous les appels d'une catégorie spécifique, procédez comme suit.

  1. Dans l'arborescence, développez le dossier Compteurs d'appels en cliquant sur [Compteurs d'appels] .

  2. Pour afficher les appels d'une catégorie spécifique (Appels en absence, reçus ou émis), cliquez sur la branche appropriée de l'arborescence.

Pour afficher le contenu d'un appel en particulier, procédez comme suit.

  1. Développez la partie appropriée de l'arborescence Compteurs d'appels, comme indiqué ci-dessus.

  2. Cliquez sur l'appel que vous souhaitez consulter.


Deleting Call Records

Suppression du contenu d'un compteur d'appels

Pour supprimer un appel d'un compteur, procédez comme suit.

Dans l'arborescence Compteurs d'appels, cliquez sur l'appel à supprimer et choisissez [Modifier]-[Supprimer] dans la barre de menus ou cliquez avec le bouton droit de la souris sur l'appel et sélectionnez [Supprimer] dans le menu contextuel.

Pour supprimer tous les appels d'un compteur, procédez comme suit.

  1. Dans l'arborescence Compteurs d'appels, sélectionnez le compteur dont vous souhaitez supprimer le contenu (Appels en absence, reçus ou émis).

  2. Dans la barre de menus, sélectionnez [Modifier]-[Supprimer tout] ou cliquez avec le bouton droit de la souris dans la fenêtre d'affichage des listes et choisissez [Supprimer tout] dans le menu contextuel.


Selecting All Call Records

Sélection du contenu d'un compteur d'appels

Pour sélectionner le contenu global d'un compteur en particulier (Appels en absence, reçus ou émis), procédez comme suit.

Dans la barre de menus, sélectionnez [Modifier]-[Sélectionner tout] ou cliquez avec le bouton droit de la souris dans la fenêtre d'affichage des listes et choisissez [Sélectionner tout] dans le menu contextuel.


Live Update

Cette fonction vous permet de mettre à jour automatiquement les données d'Samsung PC Studio II 2.0 PIMS & FIle Manager et du téléphone.


Use Live Update

Utilisation d'Live Update

Utilisation

  1. Dans le menu [Aide], sélectionnez [Live Update], puis

    appuyez sur [OK] pour lancer la mise à jour.

  2. Sélectionnez un élément à télécharger, puis appuyez sur [OK].


Managing Your Call Records

Utilisation des outils Samsung PC Studio II 2.0 PIMS & FIle Manager

Les outils Samsung PC Studio II 2.0 PIMS & FIle Manager vous permettent :

  • De composer votre propre mélodie et de la télécharger sur votre téléphone,

  • D'importer et d'exporter votre répertoire.

  • File Manager

  • Sauvegarder & Restaurer

    • © 2004 Samsung Electronics Co., Ltd. All rights reserved.


Bild laden

Name und Titel der Bilddatei, die in Ihr Telefon geladen werden soll.

File Manager

Vous pouvez télécharger des fichiers vers votre téléphone ou à partir de celui-ci vers un ordinateur personnel.

Pour exécuter le File Manager, procédez comme suit :
  1. Assurez-vous que votre téléphone est allumé et raccordé à l'ordinateur.

  2. Dans la barre de menus, sélectionnez [Outils]-[File Manager] ou bien cliquez sur l'icône [image] dans la barre d'outils.

Pour télécharger un fichier vers l'ordinateur à partir du téléphone :
  1. Ouvrez la boîte de dialogue du File Manager.

  2. Si votre téléphone est resté en ligne, vous apercevez alors dans le [File Manager] la ou les listes de fichiers présents dans le téléphone.

    Si vous voulez mettre à jour le détail des fichiers contenus dans le téléphone, cliquez sur le bouton [image].

    Le programme Samsung PC Studio II 2.0 PIMS & FIle Manager doit être connecté au téléphone.

  3. Après avoir sélectionné le fichier à télécharger vers l'ordinateur, cliquez sur le bouton [image] pour démarrer le téléchargement immédiatement..

    Le fichier de votre téléphone se trouve maintenant dans le dossier cible spécifié.

    4. Le bouton [image] a pour effet d'afficher une boîte de dialogue de téléchargement.

    Si vous souhaitez avoir un aperçu de l'image que vous vous apprêtez à télécharger, cliquez sur le nom
    du fichier et observez aussitôt l'image dans la fenêtre d'aperçu.
    S'il s'agit d'une mélodie et que vous voulez l'écouter, cliquez sur le bouton [image] .

Pour télécharger un fichier vers le téléphone à partir de l'ordinateur :
  1. Ouvrez la boîte de dialogue du File Manager.

  2. Si votre téléphone est resté en ligne, vous apercevez alors dans le [File Manager] la ou les listes de fichiers présents dans le téléphone.

    3. Si vous voulez mettre à jour le détail des fichiers contenus dans le téléphone, cliquez sur le bouton [image] .

    Le programme Samsung PC Studio II 2.0 PIMS & FIle Manager doit être connecté au téléphone.

  3. Après avoir sélectionné le fichier à télécharger vers votre PC, cliquez sur le bouton
    4. pour démarrer le téléchargement immédiatement. .

    Le fichier de votre ordinateur se trouve maintenant à l'emplacement cible spécifié.

  4. Le bouton [image] a pour effet d'afficher une boîte de dialogue de téléchargement.

  5. Pour fermer la fenêtre, cliquez sur le bouton [Ferme].

© 2004 Samsung Electronics Co., Ltd. Tous droits réservés.


Use Live Update

Sauvegarder & Restaurer

Pour sauvegarder le répertoire, procédez comme suit.

1. Dans la barre de menus, sélectionnez [Outils] - [Sauvegarder - Répertoire].

2. Cliquez sur le bouton [image] . Entrez le nom du fichier.

3. Cliquez sur le bouton [OK].

Pour restaurer le répertoire, procédez comme suit.

1. Dans la barre de menus, sélectionnez [Outils] - [Restaurer - Répertoire].

2. Cliquez sur le bouton [image] . Sélectionnez le fichier de sauvegarde.

3. Cliquez sur le bouton [OK].